//
//  WidgetBundle.swift
//  ReflectWidget
//
//  Main widget bundle that registers all Reflect widgets
//

import WidgetKit
import SwiftUI

@main
struct ReflectBundle: WidgetBundle {
    var body: some Widget {
        ReflectWidget()
//        ReflectGraphicWidget()
        ReflectIconWidget()
        ReflectVoteWidget()
        ReflectMoodControlWidget()
        MoodStreakLiveActivity()
    }
}
